<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/container_linearLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <View
                android:layout_width="match_parent"
                android:layout_height="20dp" />

            <!-- Font Size -->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <kr.co.hanwha.hifive.view.FontTextView
                    style="@style/font_notosans_r_13sp_grey01"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical"
                    android:paddingLeft="20dp"
                    android:text="Font size" />

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/minusFont_textView"
                    style="@style/font_notosans_b_18sp_grey02"
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:layout_weight="0"
                    android:gravity="center"
                    android:text="-" />

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/sizeFont_textView"
                    style="@style/font_notosans_r_15sp_grey18"
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:layout_weight="0"
                    android:gravity="center"
                    android:text="0" />

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/plusFont_textView"
                    style="@style/font_notosans_b_18sp_grey02"
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:layout_weight="0"
                    android:gravity="center"
                    android:text="+" />
            </LinearLayout>

            <!-- Background Color Spinner -->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <kr.co.hanwha.hifive.view.FontTextView
                    style="@style/font_notosans_r_13sp_grey01"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_weight="1"
                    android:text="Font Color" />

                <Spinner
                    android:id="@+id/spinner"
                    android:layout_width="match_parent"
                    android:layout_height="34dp"
                    android:layout_marginLeft="10dp"
                    android:layout_marginRight="30dp"
                    android:layout_weight="1"
                    android:background="@null"
                    android:elevation="0dp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginLeft="20dp"
                android:layout_marginRight="20dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <kr.co.hanwha.hifive.view.FontTextView
                    style="@style/font_notosans_r_13sp_grey01"
                    android:layout_width="wrap_content"
                    android:layout_marginRight="10dp"
                    android:layout_height="wrap_content"
                    android:text="BOLD" />

                <ImageButton
                    android:id="@+id/bold_imageButton"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:scaleType="fitCenter"
                    android:src="@drawable/button_main_check" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="20dp" />

            <EditText
                android:id="@+id/test_editText"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:text="테스트"
                android:layout_marginRight="20dp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="20dp" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/test_textView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:layout_marginRight="20dp"
                android:text="TEST" />
        </LinearLayout>
    </ScrollView>
</LinearLayout>